/* CSS Document */

.logo
{
margin-top:15px;
margin-bottom:25px;
}


.banner img
{
width:628px;
margin-top:20px;
float:right;
margin-bottom:20px;
}

.navbar-default .navbar-nav>li>a 
{
color:#ffffff;
}

.navbar-default .navbar-nav>li>a:hover
{
color:#ffffff;
}

.navbar-default .navbar-nav>li>a 
{
padding-top:20px;
}
.navbar-default .navbar-nav>li>a
{
height:58px;
transition:1s;
}
.navbar-default .navbar-nav>li>a:hover
{
background-image: linear-gradient(to right, #000000 0%, #d7d2cc 55%,#000000 100%);
}
.navbar-default .navbar-nav>li>a:hover
{
background-position: right center;
}

.button1
{
background-color:#d34529; /* Green */
border: none;
color:#ffffff;
padding: 10px 14px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
margin: 1px 1px;
font-weight:bold;
border-radius:8px;
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 0.4s;
cursor: pointer;
width:130px;
margin-left:20px;
position:inherit;
}

.button1:hover
{
transform:scale(1.1);
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 2.2s;
}


.button2
{
background-color:#0d82c4; /* Green */
border: none;
color:#ffffff;
padding: 10px 14px;
text-align: center;
text-decoration: none;
display: inline-block;
font-size: 16px;
margin: 1px 1px;
font-weight:bold;
border-radius:8px;
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 0.4s;
cursor: pointer;
width:130px;
position:inherit;
}

.button2:hover
{
transform:scale(1.1);
-webkit-transition-duration: 0.4s; /* Safari */
transition-duration: 2.2s;
}

h5
{
background-color:#3168b0;
color:#FFFFFF;
padding:10px;
text-align:center;
font-weight:bold;
font-size:22px;
}

.aside_list
{
width:260px;
overflow:hidden;
border-radius:3px;
margin-bottom:20px;
}
.aside_list a
{
background-color:#77706c;
color:#FFFFFF;
padding:10px;
display:block;
text-decoration:none;
font-size:15px;
font-weight:bold;
border-bottom:1px solid grey;
}
.aside_list a:hover
{
background-color:#FF0000;
color:#FFFFFF;
}
